/* General page style. The scroll bar colours only visible in IE5.5+ */
body { 
background-color:		#E5E5E5;
scrollbar-face-color:		#DEE3E7;
scrollbar-highlight-color:	#FFFFFF;
scrollbar-shadow-color:		#DEE3E7;
scrollbar-3dlight-color:	#D1D7DC;
scrollbar-arrow-color:		#016496;
scrollbar-track-color:		#EFEFEF;
scrollbar-darkshadow-color:	#98AAB1;
background-image: url();
margin: 4px;
}


#cookieinfo{width:100%; height:70px; background: #e7f1f6;  z-index:1; position:fixed; bottom:0px; left:0px; border:3px solid #e7f1f6; -moz-box-shadow: 0px 0px 10px #777777; -webkit-box-shadow: 0px 0px 10px #777777; -o box-shadow: 0px 0px 10px #777777; box-shadow: 0px 0px 5px #777777;}  
#cookieinfo .inside{padding: 5px; margin:0 auto; width:900px; position:relative;  font-size: 10px;}  
#cookieinfo .inside h5{font-size:18px;  margin:0; padding:20px 0 15px 120px; font-weight:bold; float:left; }
#cookieinfo .inside p{ margin:0; padding:0 0 0 120px; font-size:12px; width:770px; line-height:16px; float:left; font-size:14px; }
#cookieinfo .inside a{color:#000; text-decoration:none; font-weight:bold; font-size:10px; }
#content{ width:980px; height:1950px; margin:0 auto; text-align:center; }
#cookieinfo .inside a#zamknij{color: #474747; position:absolute; top:30px; right:20px; padding:10px 5px 10px 5px;  60px 7px no-repeat ; font-size:12px; font-size: 10px; float:right;margin:6px 10px;border: 1px solid #474747;padding:7px 20px;font-weight:bold;cursor:pointer}
#cookieinfo .inside a#zamknij:hover{color:#474747; background-position:60px -35px; font-size: 10px;}
#cookieinfo .inside a#zamknij2{color: #474747; position:absolute; top:30px; right:120px; padding:10px 5px 10px 5px;  60px 7px no-repeat ; font-size:12px; font-size: 10px; float:right;margin:6px 10px;border: 1px solid #474747;padding:7px 20px;font-weight:bold;cursor:pointer}
#cookieinfo .inside a#zamknij2:hover{color:#474747; background-position:60px -35px; font-size: 10px; }
#cookieinfo .inside a#click{color: #474747;  padding:3px 0px;  font-size: 10px;}
#cookieinfo .inside a#click:hover{ color:#474747; font-size: 10px; }

/* General font families for common tags */
font,th,td,p			{ font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited	{ color : #016496; }
p, td			{ font-size : 11px; color : #000000; }
a:hover			{ text-decoration: underline; color : #DD6900; }
hr				{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px; }

/* This is the border line & background colour round the entire page */
.bodyline { background-color: #FFFFFF; border: 1px #98AAB1 solid; }

/* This is the outline round the main forum tables */
.forumline { background-color: #A9B8C2; border: solid #D1D7DC 0px; border-top-width: 1px; }

/* Main table cell colours and backgrounds */
td.row1 { background-color: #EFEFEF; White-space: normal; }
td.row2 { background-color: #DEE3E7; White-space: normal; }
td.row3 { background-color: #D1D7DC; White-space: normal; }
td.row_helped { background-color: #F0EDDE; White-space: normal; }

/*
	This is for the table cell above the Topics, Post & Last posts on the index.php page
	By default this is the fading out gradiated silver background.
	However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
background-color: #FFFFFF;
background-image: url('images/cellpic2.jpg');
background-repeat: repeat-y; height: 22px;
}

/* Header cells - the blue and silver gradient backgrounds */
th {
color:			#FFA34F; font-size: 11px; font-weight: bold;
background-color:	#016496; height: 25px;
background-image:	url(images/cellpic3.gif);
}

td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
background-image: url(images/cellpic1.gif);
background-color:#D1D7DC; border: #FFFFFF; border-style: solid; height: 28px;
}

/*
	Setting additional nice inner borders for the main table cells.
	The names indicate which sides the border will be on.
	Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom { background-color: #C7D0D7; background-image: url('images/cellpic1.gif'); height: 22px; }
th.thHead,th.thSides,th.thLeft,th.thRight,th.thBottom {
font-weight: bold; border: #FFFFFF; height: 28px;
}

th.thCornerL,th.thTop,th.thCornerR {color: #FFA34F; font-size: 70%; font-weight: bold; background-color: #006699; background-image: url('images/cellpic3.gif'); height: 28px; }

td.row3Right,td.spaceRow { background-color: #D1D7DC; border: #FFFFFF; border-style: solid; }

th.thHead,td.catHead			{ font-size: 12px; border-width: 0px; }
th.thSides,td.catSides,td.spaceRow	{ border-width: 0px; }
th.thRight,td.catRight,td.row3Right	{ border-width: 0px; }
th.thLeft,td.catLeft			{ border-width: 0px; }
th.thBottom,td.catBottom		{ border-width: 0px; }
th.thTop				{ border-width: 0px; }
th.thCornerL				{ border-width: 0px; }
th.thCornerR				{ border-width: 0px; }

/* The largest text used in the index page title and toptic title etc. */
.maintitle {
font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; line-height : 120%; color : #000000;
}

/* General text */
.gen						{ font-size : 12px; }
.genmed					{ font-size : 11px; }
.gensmall					{ font-size : 10px; }
.gen,.genmed,.gensmall			{ color : #000000; }
a.gen,a.genmed,a.gensmall			{ color: #016496; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #000000 }
a.mainmenu		{ text-decoration: none; color : #016496; }
a.mainmenu:hover	{ text-decoration: underline; color : #DD6900; }

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #016496}
a.cattitle		{ text-decoration: none; color : #016496; }
a.cattitle:hover	{ text-decoration: underline; }

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #016496; }
a.forumlink		{ text-decoration: none; color : #016496; }
a.forumlink:hover	{ text-decoration: underline; color : #DD6900; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav		{ font-weight: bold; font-size: 11px; color : #000000;}
a.nav	{ text-decoration: none; color : #016496; }
a.nav:hover	{ text-decoration: underline; }

/* titles for the topics: could specify viewed link colour too */
.topictitle,h1,h2	{ font-weight: bold; font-size: 11px; color : #000000; }
a.topictitle:link	{ text-decoration: none; color : #016496; }
a.topictitle:visited	{ text-decoration: none; color : #5493B4; }
a.topictitle:hover	{ text-decoration: underline; color : #DD6900; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name { font-size : 11px; color : #000000; text-decoration: none}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #000000; }

/* The content of the posts (body of text) */
.postbody		{ font-size : 12px; line-height: 18px; display: inline-block; max-width:980px; overflow: hidden; }
a.postlink:link	{ text-decoration: none; color : #016496 }
a.postlink:visited	{ text-decoration: none; color : #5493B4; }
a.postlink:hover	{ text-decoration: underline; color : #DD6900 }

/* Quote & Code blocks */
.code {
font-family:		Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
background-color:	#FAFAFA; border: #D1D7DC; border-style: solid;
border-left-width:	1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
}

.quote {
font-family:		Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
background-color:	#FAFAFA; border: #D1D7DC; border-style: solid;
border-left-width:	1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
}

/* Copyright and bottom info */
.copyright		{ font-size : 10px; color: #444444; font-family: Verdana, Arial, Helvetica, sans-serif; }
a.copyright		{ text-decoration: none; color : #006699; }
a.copyright:hover	{ text-decoration: underline; color : #DD6900; }

/* Form elements */

form { margin: 0; }
form { display: inline; }

input,textarea, select {
color : #000000;
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

/* The text input fields background colour */
input.post, textarea.post, select			{ background-color : #EFEFEF; }
input.post2, textarea.post2, select	{ background-color : #DEE3E7; }
input						{ text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
background-color :	#EFEFEF;
color :			#000000;
font-size:		11px; font-family: Verdana, Arial, Helvetica, sans-serif;
cursor:			pointer;
}

/* The main submit button option */
input.mainoption {
background-color:	#FAFAFA;
font-weight:		bold;
cursor:			pointer;
}

/* None-bold submit button */
input.liteoption {
background-color:	#FAFAFA;
font-weight:		normal;
cursor:			pointer;
}

/* This is the line in the posting page which shows the rollover
	help line. This is actually a text box, but if set to be the same
	colour as the background no one will know ;)
*/
.helpline { background-color: #DEE3E7; border-style: none; }

/* Highlight bad words for moderators instead of censoring them */
span.badwordhighlight { background-color: #FFFF00; }

.topbkg { background: #dbe3ee url(images/cellpic_bkg.jpg) repeat-x }
.topnav { font-size:10px;background: #e5ebf3 url(images/cellpic_nav.gif) repeat-x;color:#dd6900; height: 21px; white-space: nowrap; text-align: center; border: 0px solid #91a0ae; border-width: 1px 0 1px 0 }

.pm { font-size: 11px; text-decoration: none; color: #FF0000 } 

.table0
{
	background-color : #EFEFEF;
	border-bottom-color : #dedede;
	border-bottom-style : solid;
	border-bottom-width : 1;
	border-left-color : #fefefe;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-color : #dedede;
	border-right-style : solid;
	border-right-width : 1px;
	border-top-color : #fefefe;
	border-top-style : solid;
	border-top-width : 1px;
	color : #000000;
	font-size : 10px;
}

.pagination {
	color: #666;
	font-size: 10px;
	font-weight: bold;
	padding: 3px;
	padding-bottom: 4px;
	cursor: pointer;
	text-decoration: none;
}
.pagination a, .pagination a:visited, .pagination a:active {
	background-color: #EAEBEB;
	color: #000;
	border-color: #D4D7DA;
	border: #D4D7DA 1px solid;
	padding: 1px;
	text-decoration: none;
}
.pagination a:hover {
	background-color: #FFF;
	color: #666;
	border-color: #EAECEF;
	border: #EAECEF 1px solid;
	text-decoration: none;
	padding: 1px;
}

/* 
	Online Bots Manager 1.2
	http://m1chu.eu
	mail: m1chu@m1chu.eu
*/
span.bot_color {
	
	
}

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");

